Page MenuHomePhabricator

File upload widget
Closed, ResolvedPublic

Description

There isn't one. I could use one.

Event Timeline

Anomie created this task.Feb 28 2015, 12:54 AM
Anomie raised the priority of this task from to Needs Triage.
Anomie updated the task description. (Show Details)
Anomie added a project: OOUI.
Anomie added a subscriber: Anomie.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 28 2015, 12:54 AM
Jdforrester-WMF triaged this task as Normal priority.May 4 2015, 6:09 PM

Change 213588 had a related patch set uploaded (by Anomie):
Add OO.ui.FileSelectWidget

https://gerrit.wikimedia.org/r/213588

Jdforrester-WMF set Security to None.
Jdforrester-WMF moved this task from Backlog to Doing on the OOUI board.

Change 213588 merged by jenkins-bot:
Add OO.ui.SelectFileWidget

https://gerrit.wikimedia.org/r/213588

Jdforrester-WMF closed this task as Resolved.Jun 3 2015, 9:08 PM
Jdforrester-WMF edited projects, added OOjs-UI-next-release; removed Patch-For-Review.
Jdforrester-WMF moved this task from Doing to Reviewing on the OOUI board.Jun 3 2015, 9:12 PM